/*         HOME        */
/*---------------------*/

/*Topbar*/
#logo_company {
    height: 55px;
    padding-top: 8px;
    padding-right: 25px;
}
#logo_company_mini.navbar_brand_logo{
    height: 108px !important;
}
.middle-box {
    padding-top: 100px !important;
}
#redes-topbar.redes_sociales {
    font-size: 18px !important;
    margin: 18px 18px 18px 0px;
}
#redes-topbar a {
    color: #999c9e;
}
#redes-topbar a:hover {
    color: #23527c;
}
.gooru a{
    color: #808080;
}
.gooru .redes_sociales .fa{
    color: #808080;
}

/* footer*/
.footer{
    padding-left: 30px;
    padding-right: 30px;
}
.footer p{
    color: #808080;
    margin-bottom: 0px;
}
.footer .redes_sociales {
    font-size: 21px !important;
    margin-top: 13px;
    margin-bottom: 29px;
}
.redes_sociales a {
    color: rgba(255, 255, 255, 0.86);
}
.redes_sociales a:hover {
    color: #23527c;
}
.colfooter{
    padding-right: 75px;
    padding-left: 75px;
}
.divfooter {
    padding-bottom: 70px;
}

/*------------*/

span.text-logo  {
    position: relative;
    color: rgba(10, 113, 181, 0.93);
    font-weight: 600;
    margin-left: 8px;
    font-size: 14px;
    top: 6px;
}
.active_btn {
    background: rgb(0, 136, 226) !important;
    border: 1px rgb(0, 136, 226) !important;
    color: #fff !important;
}
.navbar-default .nav > li > a:hover, .navbar-default .nav > li > a:focus {
    background-color: transparent;
    color: rgb(0, 136, 226);
    font-weight: 600;
}
.product_label {
    color: rgb(0, 136, 226) !important;
}
.titulos {
    color: rgb(13, 46, 94);
}
.nav-third-level li a {
    font-weight: normal;
}
.nav-third-level {
    background: #fff;
}
.btn-primary {
    background-color: rgb(0, 136, 226) !important;
    border-color: rgb(0, 136, 226) !important;
    color: #FFFFFF;
}
.desc_text {
    background: #2E2E2E;
}
#carousel_website {
    background-color: #2E2E2E;
}
.carousel-caption h3 {
    font-weight: 300;
    margin-bottom: 25px;
    font-size: 38px;
}
#category_section h2, #featured_section h2 {
    color: rgb(13, 46, 94);
}
#category_section .category_paragraph {
    font-size: 15px;
}
#category_section .category_paragraph:hover {
    background-color: rgba(41, 171, 226, 0.2);
    padding-top: 30px;
    padding-bottom: 30px;
    min-height: 62px;
    width: 258px;
    margin: 0px -10000px -1px 0%;
}
.footer {
    position: relative; 
    top: 69px;
    min-height: 245px;
    background-color: #2E2E2E;
    color: #ffffff;
}
.footer .contac_us .contact_paragraph {
    font-weight: 800;
    font-size: 15px;
    color: rgb(0, 136, 226);
}
.footer .subtitle_foo a {
    color: #ffffff;
}

#u4525 {
    border-style: solid;
    border-width: 1px;
    border-color: #BDBDBD;
    position: relative;
}
#u3456-4{
    z-index: 342;
    width: 214px;
    min-height: 24px;
    border-style: solid;
    border-width: 1px;
    border-color: #ffcc00;
    background-color: transparent;
    padding: 12px;
    line-height: 22px;
    text-align: center;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 14px;
    color: #ffcc00;
    font-weight: 400;
}
.navbar-default .special_link a {
    background: #29ABE2 !important ;
}
.navbar-default .special_link a:hover {
    background: #29ABE2 !important ;
}
.container-fluid.desc_section .row .fondo-movil {
    height: 880px;
        margin-right: 3px;
}
#desc_column {
    height: 768px;
    padding-right: 0px;
    width: 57.43333333%;
}
.hrcatalogo{
    width: 20%;
        border-top: 1px solid #ffcc00;
}
  
/*      ABOUT       */
/*------------------*/

#main_banner_cont .main_banner_title {
    top: 80%;
}

#main_banner_cont .main_banner_subtitle {
    width: 58%;
}
#aboutus_information .aboutus_val {
    padding-bottom: 43px;
}
#desc_carousel2 {
    top: 15%;
    z-index: 1;
}
#desc_carousel2 .carousel-indicators {
    bottom: 0%;
    border: none;
}
#desc_carousel2 .carousel-indicators li {
    background-color: #999A9A;
    border: none;
}
#desc_carousel2 .carousel-indicators .active {
    background-color: #5E5E5F;
    border:none;
}

/*       LOGIN       */
/*-------------------*/

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary, .btn-primary:active:focus, .btn-primary:active:hover, .btn-primary.active:hover, .btn-primary.active:focus {
    background-color: #29ABE2;
    border-color: #29ABE2;
}



/*       RESPONSIVE       */
/*-----------------------*/


@media screen and (max-width: 1400px) {
 #carousel_website .item img {
        width: 100%;
    
}
@media screen and (min-width: 1400px) {
    #carousel_website .item img {
        width: 100%;
    }
    .container-fluid.desc_section .row .fondo-movil {
        height: 833px;
    }
    #desc_column {
        height: 833px;
    }

  
    
    /*#desc_carousel {
        width: 500px;
        height: 365px;
    }*/
}
/*
@media screen and (max-width: 1400px) {
    #desc_carousel {
        width: 500px;
        height: 365px;
    }
}*/
@media screen and (min-width: 1100px){
    .desc_text {
        padding: 20% 18% 28% 30%;
    }

    
}
@media screen and (max-width: 1100px) {
    .colfooter {
        padding-right: 15px;
        padding-left: 15px;
    }
    #main_banner_plano {
        width: 100%;
    }
    #main_banner_int {
        width: 100%;
    }
    #main_banner_cont .main_banner_subtitle {
        width: 58%;
    }
    .container-fluid.desc_section .row .fondo-movil {
        height: 851px;
    }
    #desc_column {
        height: 933px;
    }
    
    #redes-topbar.redes_sociales {
        margin: 22px 18px 18px 0px;
    }
@media screen and (max-width: 997px) {
    #desc_column {
        width: 100%;
    }
}
@media screen and (max-width: 940px) {
    #logo_company_mini.navbar_brand_logo {
        padding-top: 8px !important;
        height: 55px !important;
    }
    #desc_column {
        height: 742px;
    }
    .desc_text p {
        font-size: 18px;
        margin: 0 5px 0 5px;
    }
}
@media screen and (max-width: 767px){
    .fondo-movil{
        height: 300px !important;
    }
    .select-product {
       width: 100%;
    }

    #desc_carousel2 {
        height: auto;
        width: 100%;
        top: 0px;
        left: 0px;
        margin-top: 30px;
    }
    #desc_column {
        height: auto;
    }
   #aboutus_information .aboutus_desc h1 {
        margin-top: 20px;
        font-weight: 400;
        font-size: 29px;
        padding-bottom: 0px;
    }
    #category_section .row div:nth-child(1) {
        padding-left: 0px;
    }
    #category_section .row div:nth-child(2) {
        padding-right: 0px;
    }
    #u4525 {
        margin-bottom: 23px;
    }
    #category_section .category_paragraph p {   
        width: 86%;
    }
    #carousel_website .carousel-caption {
        top: 43%;
    }
    #desc_column {
       height: 710px;;
    }
    .desc_text p {
        font-size: 19px;
    }
     .footer p {
        display: none;
    }
    .resp{
        padding-left: 0px;
        display: block;
    }
    .resp .cont img{
        max-width: 109%;
        margin-left: -4px;
        margin-top: -8px;
        width: 103% !important;
        padding-left: 0px;
    }
    .first_pic{
        display: none;
    }
    #main_banner_cont .main_banner_title {
        top: 65% !important;
    }
    .carousel-inner>.item {
        height: 250px !important;
    }
    #desc_carousel2 .carousel-indicators {
        background-color: rgba(255, 255, 255, 0);
    }
    #desc_carousel2 .carousel-indicators li {
        background-color: rgba(255, 255, 255, 0.01);
    }
    #desc_carousel2 .carousel-indicators .active {
        background-color: rgba(94, 94, 95, 0);
    }
    #main_banner_cont div {
        height: 150px;
    }
    .row{
         background-color: #fff;
        position: inherit;
    }
    .page_bread_wrap {
        margin-bottom: 0px; 
    }
    .prod_cat_wrapper {
        padding-top: 0px;
        padding-left: 0px;
        padding-right: 0px;
    }
    .white-bg .col-lg-10{
        padding-left: 15px;
        padding-right: 25px;
    }
   
}
@media screen and (max-width: 668px){
   
    .carousel-caption h3 {
        margin-bottom: x-large;
    }
    .desc_text p {
        font-size: 20px !important;
    }
    #category_section .row div:nth-child(1) {
        padding-left: 0px;
        padding-right: 0px;
    }
    #carousel_website .carousel-caption {
        top: 46%;
    }
    .container-fluid.desc_section .row .fondo-movil {
        height: 500px !important;
    }
    #main_banner_cont .main_banner_subtitle {
        top: 165px;
        width: 80%;
    }
}
@media screen and (min-width: 620px){
    #logo_company_mini.navbar_brand_logo {
        height: 61px !important;
        top: 2px;
        position: relative;
    }
}

@media screen and (min-width: 600px){
    #category_section .category_paragraph:hover {   
        width: 100%;
        margin-left: 0px;
    }
}
@media screen and (max-width: 600px){
    #main_banner_cont .main_banner_title {
        top: 23%;
    }
    #main_banner_cont .main_banner_subtitle {
        top: 39%;
        width: 87%;
    }
    .container-fluid.desc_section .row .fondo-movil {
        display: none !important;
    }
    #category_section .row div:nth-child(1) {
        text-align: center;
    }
    #category_section .row div:nth-child(2) {
        text-align: center;
    }
    #category_section .category_paragraph:hover {   
            width: 56%;
            margin-left: 118px;
    }
}
@media screen and (max-width: 590px){
    #main_banner_cont .main_banner_title {
        left: 29px;
    }
}
@media screen and (max-width: 565px){
    #category_section .category_paragraph:hover {   
        width: 63%;
        margin-left: 90px;
      }
}
@media screen and (max-width: 513px){
    .redes_sociales a {
        margin-right: 1px;
        margin-left: 1px;
    }
}
@media screen and (max-width: 500px){
    .carousel-caption h3 {
        font-size: small;
        margin-bottom: 25px;
    }
    #u3456-4 {
        font-size: 8px;
        padding-top: 3px;
    padding-bottom: 3px;
    padding-right: 3px;
    padding-left: 3px;
        margin-top: 12px;
}
    }
    .hrcatalogo {
         margin-bottom: 0px;
         margin-top: 0px;         
        margin-bottom: 25px;
    }
    #redes-topbar{
        display: none !important;
    }
    #logo_company_mini{
        position: relative;
        height: 65px;
        top: 3px;
    }
    .container-fluid.desc_section .row .fondo-movil {
        display: none !important;
    }
    #main_banner_cont .main_banner_subtitle {
        top: 40%;
        width: 87%;
    }
    .navbar-right {
        float: left;
    }
    .nav {
        margin-bottom: -14px;
        font-size: 2px;
    }
    .navbar_logo_mini {
        padding: 0 4px;
        margin-bottom: 8px;
    }
    span.text-logo {
        display: none;
    }
    #aboutus_information .aboutus_desc p {
        margin-left: 20px;
        margin-right: 5px;
        font-size: 15px;
    }
    #category_section .row div:nth-child(1) {
        text-align: center;
    }
    #category_section .row div:nth-child(2) {
        text-align: center;
    }
    .desc_text p {
        font-size: 17px;
    }
    #desc_column {
        height: auto;
    }
    #category_section .category_paragraph:hover {   
        width: 73%;
        text-align: center;
        margin-left: 64px;
    }   
    .carousel-caption {
        bottom: 0px;
    }
}
@media screen and (max-width: 445px){
    
    #category_section .category_paragraph:hover {   
        width: 85%;
        text-align: center;
        margin-left: 27px;
    }
    #logo_company_mini.navbar_brand_logo {
    padding-top: 8px !important;
    padding-right: 5px !important;
}
 .carousel-caption {
        bottom: 50px  !important;
    }

}
@media screen and (max-width: 402px){
    #logo_company_mini.navbar_brand_logo {
    height: 45px !important;
    }
    .navbar-top-links li a {
        padding: 5px 5px;
        min-height: 42px !important;
    }
    .nav{
        margin-top: 15px;
    }
}
@media screen and (max-width: 378px){
    .carousel-caption {
    bottom: 80px !important;
}
}
@media screen and (max-width: 320px){
    #logo_company_mini.navbar_brand_logo {
    height: 36px !important;
}
   .navbar-right {
    margin-top: 14px;
}
    #desc_column .desc_text h3 {
        margin-top: 18px;
    }
    .body-small .navbar-fixed-top {
        margin-top: 2px;
    }
    .navbar-top-links li a {
        padding: 5px 5px;
        min-height: 42px !important;
    }
    
    span.text-logo {
        display: none;
    }
    .side_navbar ul#side-menu {
        padding-top: 131px !important;
    }
    #main_banner_cont .main_banner_title {
        top: 80%;
    }
    .container-fluid.desc_section .row .fondo-movil {
        display: none !important;
    }
    #desc_column.desc_text h3 {
        margin-top: 40px !important;
        margin-top: 47px;
    }
    #desc_column .desc_text p {
        font-size: 14px !important;
    }
    #category_section {
        margin-top: 5px;
        margin-bottom: 5px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    #category_section .category_paragraph {
        margin-top: 15px;
        margin-bottom: 30px;
    }
    #category_section img {
        max-width: 95% !important;
    }
    .prod_image {
        height: 241px;
    }
    .gooru{
        margin-top: 15px;
    }

    /*       About          */
    /**---------------------*/

    #main_banner_cont .main_banner_subtitle {
        width: 80%;
        top: 35%;
        margin-left: 5px;
    }
    #desc_carousel2 {
        width: 100%;
        top: 14px;
        left: 0%;
    }
    #desc_carousel2 .carousel-indicators {
        bottom: 0%;
    }
    #aboutus_information .aboutus_desc p {
        margin-left: 5px;
        margin-right: 5px;
        font-size: 15px;
        margin-top: 0;
    }
}